<!--
/* Coded by Ing. Ulises Morales Ramirez */
-->

<?php
session_start();
include 'conexion.php';

echo $_SESSION['clave_escuela'];
echo $_POST['idioma'];
echo $_POST['nombre'];
echo $_POST['edad'];
echo $_POST['comentario'];

//$sql = "INSERT INTO `respuesta`(`id_respuesta`, `clave_escuela`, `idioma`, `nombre`, `edad`, `comentario`) VALUES (null ,".$_SESSION['clave_escuela'].",,,,)";
$sql = "INSERT INTO `respuesta`(`id_respuesta`, `clave_escuela`, `idioma`, `nombre`, `edad`, `comentario`, `fecha`, `REMOTE_ADDR`, `HTTP_USER_AGENT`, `latitude`, `longitude`) VALUES (null ,'".$_SESSION['clave_escuela']."','".$_POST['idioma']."','".$_POST['nombre']."',".$_POST['edad'].",'".$_POST['comentario']."', CURRENT_TIMESTAMP,'".$_SERVER['REMOTE_ADDR']."','".$_SERVER['HTTP_USER_AGENT']."','".$_SESSION["latitude"]."','".$_SESSION["longitude"]."')";

if ($conn->query($sql) === TRUE) {
	echo "New record created successfully";
} else {
	echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();



/* Esto producirá un error. Fíjese en el html
 * que se muestra antes que la llamada a header() */
header('Location: salida.php?idioma='.$_POST['idioma']);
exit;
?>